» Ubuntu » Pakketten

Error

two or more packages specified (pidgin-nateon oneiric)